/**
 * Infokom, Webtools 3.0
 * Georg Engist, gen@infokom.info, October 2013
 */

.ecm-container {
	display: block;
}

.ecm-container .ecm-item-1-12,
.ecm-container .ecm-item-2-12,
.ecm-container .ecm-item-3-12,
.ecm-container .ecm-item-4-12,
.ecm-container .ecm-item-5-12,
.ecm-container .ecm-item-6-12,
.ecm-container .ecm-item-7-12,
.ecm-container .ecm-item-8-12,
.ecm-container .ecm-item-9-12,
.ecm-container .ecm-item-10-12,
.ecm-container .ecm-item-11-12,
.ecm-container .ecm-item-12-12,
.ecm-container .ecm-item-constant-width {
	display: block;
	float: left;
}

.ecm-ie9-clear-break:after {
  content: "";
  display: table;
  clear: both;
}